My Oracle Support Banner

DataPump Import Fails with ORA-20000 while using Network_Link from Higher to Lower Version (Doc ID 2462272.1)

Last updated on OCTOBER 08, 2019

Applies to:

Oracle Database - Enterprise Edition - Version 12.1.0.2 to 12.1.0.2 [Release 12.1]
Information in this document applies to any platform.

Symptoms

While running an impdp or expdp job on 12.1 from 12.2 through network_link, the error below is reported when processing STATISTICS/MARKER:

 

Changes

The DataPump job is running on the 12.1 database and using a NETWORK_LINK where target database is a 12.2 database with compatibility set to 12.2.

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.